{
	Map: [
		{
			MapName: "caleradia",
			Author: "Raduga Team",
			BackgroundName: "caleradia",
			ContinentsPackage: "mount1"
			RegionsPackage: "maynt1",
			NumberOfProvinces: 2483,
			MapScale: 3,
			WorldMap: true,
			Scenario: "testScenario",
			Wiki: "Wikipedia:Unusual_articles"
		},
	],
	
	Age_of_Civilizations: Map
}